XCB 1.16

Data Fields
xcb_property_notify_event_t Struct Reference
XCB API

xcb_property_notify_event_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
xcb_window_t | window
xcb_atom_t | atom
xcb_timestamp_t | time
uint8_t | state
uint8_t | pad1 [3]

## Detailed Description

xcb_property_notify_event_t

The documentation for this struct was generated from the following file:

- xproto.h